.mat-mdc-button-base {
  margin: 8px 8px 8px 0;
}

.mat-success {
  background-color: rgba(0, 128, 0, 0.6);
  color: #fff;
}

.mat-warning {
  background-color: rgba(196, 0, 0, 0.55);
  color: #fff;
}

.mat-add {
  background-color: rgba(0, 60, 128, 0.56);
  color: #fff;
}

.mat-mdc-card {
  background-color: #dfe4ea;
}
